RTB TSMS 11.x Plugin in OpenEdge10.2B - Forum - Roundtable Community - Progress Community
 Forum

RTB TSMS 11.x Plugin in OpenEdge10.2B

  • Hi,

    This proxy issue has been resolved and downloaded the plugins for 10.2B from the location http://www.roundtable-tsms.com/eclipse/update11

    Now i am facing one another issue like

    I have added RTB Repository and repositiory location with the app server details in OEA.

    while opening that repository I am getting below error

  • Hi,

    Any update on the above error that I am facing while opening repository ?

  • The Roundtable Community wasn't meant to replace technical support. If you have issues, please log it with Roundtable technical support.

    This message indicates that you need to update your Roundtable server to 11.5.2 or downgrade the plug-in to 11.5.0. Upgrading your server to the latest patch is the recommended approach.

    Jeff Ledbetter

    Roundtable Product Architect

    www.roundtable-software.com